@charset "UTF-8";

/* Top
--------------------------- */

.catagory01 {
	margin-top:70px;
	height:420px;
	background-color:#59c4f1;
}
.catagory02 {
	margin-top:70px;
	height:420px;
	background-color:#74c6bd;
}
.catagory03 {
	margin-top:70px;
	height:410px;
	background-color:#abcd03;
}

/* Catagory01
--------------------------- */
.catagory01 .parts01 {
	position:absolute;
	left:20px;
	top:90px;
}
.catagory01 .parts02 {
	position:absolute;
	left:120px;
	top:35px;
}
.catagory01 .parts03 {
	position:absolute;
	left:305px;
	top:80px;
}
.catagory01 .parts04 {
	position:absolute;
	left:240px;
	top:175px;
}
.catagory01 .parts05 {
	position:absolute;
	left:515px;
	top:175px;
}
.catagory01 .parts06 {
	position:absolute;
	left:240px;
	top:250px;
}
.catagory01 .parts07 {
	position:absolute;
	left:500px;
	top:250px;
}
.catagory01 .parts08 {
	position:absolute;
	left:240px;
	top:340px;
}
.catagory01 .parts09 {
	position:absolute;
	left:475px;
	top:340px;
}

/* Catagory02
--------------------------- */
.catagory02 .parts01 {
	position:absolute;
	left:480px;
	top:210px;
}
.catagory02 .parts02 {
	position:absolute;
	left:120px;
	top:35px;
}
.catagory02 .parts03 {
	position:absolute;
	left:305px;
	top:80px;
}
.catagory02 .parts04 {
	position:absolute;
	left:0px;
	top:175px;
}
.catagory02 .parts05 {
	position:absolute;
	left:235px;
	top:175px;
}
.catagory02 .parts06 {
	position:absolute;
	left:0px;
	top:250px;
}
.catagory02 .parts07 {
	position:absolute;
	left:180px;
	top:250px;
}
.catagory02 .parts08 {
	position:absolute;
	left:0px;
	top:340px;
}
.catagory02 .parts09 {
	position:absolute;
	left:210px;
	top:340px;
}

/* Catagory03
--------------------------- */
.catagory03 .parts01 {
	position:absolute;
	left:0px;
	top:130px;
}
.catagory03 .parts02 {
	position:absolute;
	left:140px;
	top:35px;
}
.catagory03 .parts03 {
	position:absolute;
	left:220px;
	top:80px;
}
.catagory03 .parts04 {
	position:absolute;
	left:220px;
	top:175px;
}
.catagory03 .parts05 {
	position:absolute;
	left:495px;
	top:175px;
}
.catagory03 .parts06 {
	position:absolute;
	left:220px;
	top:250px;
}
.catagory03 .parts07 {
	position:absolute;
	left:525px;
	top:250px;
}
.catagory03 .parts08 {
	position:absolute;
	left:220px;
	top:340px;
}
.catagory03 .parts09 {
	position:absolute;
	left:500px;
	top:340px;
}

/* News
--------------------------- */
#news {
	padding-top:70px;
	width:820px;
	margin:0 auto;
}
.ttl-news {
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 1px solid #CCCCCC;
}
.btn-list {
	background-color: #999999;
	font-size: 12px;
	float:right;
	position:relative;
	top:-45px;
}
.btn-list a {
	padding: 5px 30px;
	display:block;
	color:#FFFFFF;
}
.btn-list a:hover {
	background-color:#3ca9e1;
}
#news dl {
	padding-top:15px;
	padding-bottom:15px;
	border-bottom: 1px solid #CCCCCC;
}
#news dl dt {
	font-weight:bold;
	font-size:14px;
	padding-bottom:3px;
}
#news dl dd {
	font-size:13px;
	line-height:20px;
}
#news dl dd a { color: #222; }

@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}